
#stacks_in_3950_page78 {
	margin:  2px;
}

#stacks_in_3952_page78 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_3952_page78 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_3952_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3954_page78 {
	margin:  2px;
}

#stacks_in_3957_page78 {
	margin: 50px 2px 0px 2px;
}

#stacks_in_3959_page78 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_3959_page78 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_3959_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3961_page78 {
	margin: 70px 2px 0px 2px;
}

#stacks_in_3964_page78 {
	margin:  2px;
}

#stacks_in_3966_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3966_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3966_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3968_page78 {
	margin:  2px;
}

#stacks_in_3970_page78 {
	margin:  2px;
}

#stacks_in_3973_page78 {
	margin:  2px;
}

#stacks_out_3975_page78 {
	margin-right:0;
}

#stacks_in_3975_page78 {
	margin: 52px 2px 2px 2px;
}

#stacks_in_3977_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3977_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3977_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3979_page78 {
	margin:  2px;
}

#stacks_in_3982_page78 {
	margin:  2px;
}

#stacks_in_3984_page78 {
	margin:  2px;
}

#stacks_in_3986_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3986_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3986_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3988_page78 {
	margin:  2px;
}

#stacks_in_3990_page78 {
	margin:  2px;
}

#stacks_in_3993_page78 {
	margin:  2px;
}

#stacks_out_3995_page78 {
	margin-right:0;
}

#stacks_in_3995_page78 {
	margin: 52px 2px 2px 2px;
}

#stacks_in_3997_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3997_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3997_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3999_page78 {
	margin:  2px;
}

#stacks_in_4001_page78 {
	margin:  2px;
}

#stacks_in_4004_page78 {
	margin:  2px;
}

#stacks_in_4006_page78 {
	margin:  2px;
}

#stacks_in_4008_page78 {
	margin:  2px;
}

#stacks_in_4010_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4010_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4010_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4012_page78 {
	margin:  2px;
}

#stacks_in_4014_page78 {
	margin:  2px;
}

#stacks_in_4017_page78 {
	margin:  2px;
}

#stacks_in_4019_page78 {
	margin:  2px;
}

#stacks_in_4021_page78 {
	margin:  2px;
}

#stacks_in_4023_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4023_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4023_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4025_page78 {
	margin:  2px;
}

#stacks_in_4027_page78 {
	margin:  2px;
}

#stacks_in_4030_page78 {
	margin:  2px;
}

#stacks_in_4032_page78 {
	margin: 52px 2px 2px 2px;
}

#stacks_in_4034_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4034_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4034_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4036_page78 {
	margin:  2px;
}

#stacks_in_4039_page78 {
	margin: 82px 2px 2px 2px;
}

#stacks_in_4041_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4041_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4041_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4043_page78 {
	margin:  2px;
}

#stacks_in_4045_page78 {
	margin:  2px;
}

#stacks_in_4048_page78 {
	margin:  2px;
}

#stacks_in_4050_page78 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_4052_page78 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_4054_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4054_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4054_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4056_page78 {
	margin:  2px;
}

#stacks_in_4058_page78 {
	margin:  2px;
}

#stacks_in_4061_page78 {
	margin:  2px;
}

#stacks_in_4063_page78 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_4065_page78 {
	margin:  2px;
}

#stacks_in_4067_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4067_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4067_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4069_page78 {
	margin:  2px;
}

#stacks_in_4072_page78 {
	margin:  2px;
}

#stacks_in_4074_page78 {
	margin:  2px;
}

#stacks_in_4076_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4076_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4076_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4078_page78 {
	margin:  2px;
}

#stacks_in_4081_page78 {
	margin:  2px;
}

#stacks_in_4083_page78 {
	margin:  2px;
}

#stacks_in_4085_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4085_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4085_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4087_page78 {
	margin:  2px;
}

#stacks_in_4090_page78 {
	margin:  2px;
}

#stacks_in_4092_page78 {
	margin:  2px;
}

#stacks_in_4094_page78 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4094_page78 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4094_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4096_page78 {
	margin:  2px;
}

#stacks_in_4098_page78 {
	margin:  2px;
}

#stacks_in_4101_page78 {
	margin:  2px;
}

#stacks_in_4103_page78 {
	margin:  2px;
}

#stacks_in_4105_page78 {
	margin:  2px;
}

#stacks_in_4107_page78 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_4107_page78 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_4107_page78 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4109_page78 {
	margin:  2px;
}

#stacks_in_4112_page78 {
	margin: 62px 2px 2px 2px;
}


/* Start doobox Chauffeur css */

.stacks_in_9815_page78wrapper{
width: 45px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_9815_page78bulter{
cursor: pointer;
border: 1px solid #003416;
background: #07482A;
width: 45px;
height: 45px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 45px;
margin: 5px;
z-index: 1000001;
background: #07482A;
}


.stacks_in_9815_page78bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 43px; 
	vertical-align: middle;
}


.stacks_in_9815_page78bulter:hover{
color: #EBEBEB;
background: #165739; /* Old browsers */
}

/* end doobox Chauffeur css */

